<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="assets/plugins/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/plugins/fontawesome/css/all.min.css" />
    <title>CH - Tentang Kami</title>
</head>

<body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark position-absolute">
        <div class="container">
            <a class="navbar-brand" href="#">CH.com</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="home.html">Home </a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link" href="layanan.html">Layanan <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link" href="promo.html">Promo</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="tentang_kami.html">Tentang Kami</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="kontak_kami.html">Kontak Kami</a>
                    </li>
                </ul>
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="profile.html">
                            <div>
                                <img src="assets/images/helmet4.jpg" class="rounded-circle" style="width: 30px;height: 30px;;" alt="">
                            </div>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="index.html"><i class="fa fa-sign-out-alt"></i></a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="jumbotron mb-0" style="height: 300px;">
        <div class="container">
            <h1 class="display-4 text-white mt-5">Tentang Kami</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-9 p-0">
            <div class="px-5">
                <h1 class="display-4 text-center my-5 ">Tentang Kami</h1>
                <img src="assets/images/display_helm.jpg" style="width:100%" alt="">
                <p class="mt-4">
                    Cucimotor Mandiri, didirikan di Bandung pada 20 Agustus 2019, tujuan utama kami ingin membuat rekan-rekan semua nyaman memakai helm, agar nyaman saat bermotor. Pelanggan kami total ada 150 anggota di seluruh Bandung dan 100 anggota diluar Bandung
                </p>
                <p class="mt-2">
                    Moto pengangan perusahaan kami adalah <i>`Asal Anda Senang, Kami Bahagia`</i> maksudnya dalah Kesenangan pelanggan menjadi prioritas utama dari kebahagian kami. Selain outlet pusat kami mempunyai 10 outlet cabang di Bandung dan 5 diluar
                    Bandung.
                </p>
                <div class="row my-5">
                    <div class="col-12 mb-3">
                        <div class="card shadow mx-auto" style="width: 100%">
                            <img class="card-img-top" src="assets/images/map1.jpg" alt="Card image cap">
                            <div class="card-body">
                                <h5>Cabang Bojongsoang (Pusat)</h5>
                                <p class="card-text">
                                    Alamat : Jl. sukabirus no 68 RT 3 / RW 3
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col">
                        <div class="card shadow mx-auto" style="width: 18rem">
                            <img class="card-img-top" src="assets/images/map1.jpg" alt="Card image cap">
                            <div class="card-body">
                                <h5>Cabang Kiara Condong</h5>
                                <p class="card-text">
                                    Alamat : Jl. kiaracondong no 10 RT 3 / RW 3
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col">
                        <div class="card shadow mx-auto" style="width: 18rem">
                            <img class="card-img-top" src="assets/images/map1.jpg" alt="Card image cap">
                            <div class="card-body">
                                <h5>Cabang Cikutra</h5>
                                <p class="card-text">Alamat : Jl. cikutra no 10 RT 3 / RW 3</p>
                            </div>
                        </div>
                    </div>
                    <div class="col">
                        <div class="card shadow mx-auto" style="width: 18rem">
                            <img class="card-img-top" src="assets/images/map1.jpg" alt="Card image cap">
                            <div class="card-body">
                                <h5>Cabang Antapani</h5>
                                <p class="card-text">Alamat : Jl. antapani no 10 RT 3 / RW 3</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col list-group shadow ">
            <h3 class="ml-3 my-4">Berita</h3>
            <!-- <div class="list-group"> -->
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet1_lanscape.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Cara merawat Helm</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet2_lanscape.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Libur tahun baru tlah tiba!</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet3.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Selamat Tahn baru 2021</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet4.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Selamat Natal</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet5.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Goodbye 2020</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <!-- </div> -->
        </div>

    </div>
    <div class="mt-auto p-3 bg-dark text-center text-white">
        <i class="fa fa-copyright"></i> CH.com , All Right Reserved
    </div>
</body>

<script src="assets/plugins/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="assets/plugins/bootstrap/js/bootstrap.min.js"></script>

</html>